#header {
	background:url(../art/header.jpg) top center no-repeat;width:100%;height:156px;margin:0px 0 0 0;padding:0;
}

#dropshadow {
	width:100%;background:url(../art/drop_shadow.jpg) top center repeat-y;
}

#center_content {
	width:768px;margin:0 auto;background:url(../art/content_bg.jpg) bottom right no-repeat #FFF;padding:0;
}

#content {
	float:left;width:565px;padding-left:25px;padding-top:32px;padding-right:11px;
}


p#tagline {
	font-size:0.75em;font-style:italic;padding:0 0 0 15px;margin:0;
}
	
#footer {
	width:100%;margin:0 auto;font-size:0.75em;background:url(../art/footer_shadow.gif) top center no-repeat;
}

#footer p {
	color:#b1b2b4;padding:17px 0px;margin:0 auto;width:769px;
}

#footer p a {
	color:#b1b2b4;
}

#footer p a:hover {
	color:#d40060
}

#footer span#copyright {
	float:left;
	padding-left:20px;
}

#footer span#bam {
	float:right;
	padding-right:20px;
}

.label_text {
	float:left;
	display:block;
	width:200px;
	vertical-align:top;
	margin-left:6px;
}

.description {
	width:374px;
}

table#parts-table {
	width:500px;
}

table#parts-table th{
	background-color:#CCCCCC;
	font-weight:bold;
	padding:3px;
}

